.the-simple-cms-preview-grid-two-one {
    padding: 15px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-gap: 15px;
    grid-template-areas:
    "one two"
    "three three";

    .one { grid-area: one; }
    .two { grid-area: two; }
    .three { grid-area: three; }

    .one,
    .two,
    .three {
        padding: 30px;
        background-color: #f3f3f3;
        border: 2px dashed #d3d3d3;
    }
}